lapacke_sggglm.c(3)

NAME
lapacke_sggglm.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sggglm (int matrix_layout, lapack_int n, lapack_int m, lapack_int p, float *a, lapack_int lda, float *b, lapack_int ldb, float *d, float *x, float *y)

Function Documentation

  lapack_int LAPACKE_sggglm (int matrix_layout, lapack_int n, lapack_int m, lapack_int p, float * a, lapack_int lda, float * b, lapack_int ldb, float * d, float * x, float * y)

Definition at line 36 of file lapacke_sggglm.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.